<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d40ed9bd7a1f9b1379f907b8dfed6fc">
  <dict>
    <!--2021-09-17 15:20:56.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:20:56.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:20:56.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2021-09-17 15:20:56.000-->
    <string key="voicemail_number">132</string>
    <!--2021-09-17 15:20:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
